Bug 59708 - XftConfig needs to be upgraded for the new names for the Luxi/Lucidux fonts
Summary: XftConfig needs to be upgraded for the new names for the Luxi/Lucidux fonts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 23:43 UTC by Alexander Larsson
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-12 18:59:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Larsson 2002-02-11 23:43:52 UTC
The standard XftConfig file aliases the serif/sans/mono aliases to the old names
for the Luxi fonts.

eg. it is now saying
match any family == "sans"		edit family += "LuciduxSans";
but should be saying
match any family == "sans"		edit family += "Luxi Sans";

Comment 1 Mike A. Harris 2002-02-12 18:59:17 UTC
Luxi font aliases added to XftConfig in 4.2.0-6.34 in rawhide.  Please
update the report to let me know it works so I can close it as RAWHIDE.

Thanks Alex.


Note You need to log in before you can comment on or make changes to this bug.